Ak chcete naďalej používať FaceTime, musíte aktualizovať na iOS 7

iOS 7 sa teší veľkému rozšíreniu, no nie všetci, ktorí na nový systém prešli, sú s týmto prechodom spokojní. Ak ste až doposiaľ odolávali a nechali si na zariadení verziu iOS 6, Apple má nový spôsob, ako vás donútiť prejsť na iOS 7. V novom podpornom dokumente totiž vysvetľuje, že ak máte na iOS 6 problémy s videohovormi FaceTime, jediným možným riešením je aktualizácia na iOS 7. To platí pre tých, ktorí vlastnia s iOS 7 kompatibilné zariadenie.

Ak máte napríklad iPod touch štvrtej generácie, ktorý nepodporuje iOS 7, musíte aktualizovať na iOS 6.1.6. Problémy s FaceTime sa objavili po 16. apríli a sú spôsobené softvérovou chybou a certifikátom zariadenia, ktorý v tento deň vypršal. Majitelia zariadení s iOS 7.0.4 alebo iOS 6.1.6 a novších by s FaceTime nemali mať problém. To isté platí pre Macy – ak máte OS X Mavericks 10.9.2, OS X Mountain Lion 10.8 alebo Lion 10.7 s najnovšími bezpečnostnými aktualizáciami, alebo FaceTime pre Mac 1.0.5 a novší pre OS X 10.6, problém sa vás netýka.

Pridaj komentár

Vaša e-mailová adresa nebude zverejnená.



Články, ktoré by sa vám mohli páčiť
pokračovanie článku

Apple vydal iOS 16.0.2

Iba pár dní po vydaní veľkej aktualizácie iOS 16 prichádza prvá menšia aktualizácia, opravujúca chyby aj na najnovších zariadeniach.